<template>
	<view class="">
		
	</view>
</template>

<script>
	export default {
		data() {
			payInfo: {}
		},
		onLoad(opt) {
			this.payInfo = uni.getStorageSync('payInfo') || {}
			if(opt.from_wxpay) {
				let date = new Date()
				let year = date.getFullYear()
				let month = date.getMonth() >= 9 ? date.getMonth() + 1 : '0' + (date
					.getMonth() + 1)
				let day = date.getDate() >= 10 ? date.getDate() : '0' + date.getDate()
				let money = uni.getStorageSync('money')
				uni.navigateTo({
					url:'/pages/index/thank?money=' + this.payInfo.money +'&name=' + this.payInfo.donate_er + '&time=' + encodeURI(year + '年' + month + '月' + day + '日') + '&order_name=' + encodeURI(this.payInfo.order_name)
				})
			}else {
				// uni.switchTab({
				// 	url:'/pages/index/index'
				// })
			}
		},
		methods: {
			
		}
	}
</script>

<style>
</style>